# Generated by Django 3.1.6 on 2021-02-18 22:03

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ("applications", "0018_merge_20210131_1610"),
    ]

    operations = [
        migrations.DeleteModel(
            name="Volunteer",
        ),
    ]
